import ArticleLayout from "@/app/components/ArticleLayout";
import { ReactNode } from "react";
import { navigations } from "@/app/(introduce)/achievements-transformation/config";

const Layout = ({ children }: { children: ReactNode }) => {
  return (
    <ArticleLayout leftNavTitle={"成果转化服务"} navigations={navigations}>
      {children}
    </ArticleLayout>
  );
};

export default Layout;
