import ArticleHeading from "@/app/components/ArticleHeading";

const Page = () => {
  return (
    <>
      <ArticleHeading text={"资产财务处"} />
      <p className={"text-base indent-8 my-1"}>
        负责院财务管理、国有资产管理等工作，主要职责为：
        <ol className={"list-decimal list-inside"}>
          <li>
            负责院预算管理工作，含部门预算编报、下达、控制、调整、分析等。
          </li>
          <li>
            负责院财务管理工作，含财务管理体系设计、科研项目经费管理、资金统筹调配以及税收筹划等。
          </li>
          <li>
            负责院会计核算工作，含中央事业法人、地方法人、基建项目、工会经费、党费专户等的财务报销，账务核算、报表编制以及会计档案管理等。
          </li>
          <li>
            负责院国有资产管理工作，含流动资产、固定资产、在建工程、对外投资和无形资产等所有权管理。
          </li>
          <li>负责配合国家有关部门的各项审计和稽查工作。</li>
          <li>负责指导、监督院投资入股企业的财务及资产运营管理工作。</li>
          <li>采购管理。</li>
          <li>采购管理。</li>
        </ol>
      </p>
    </>
  );
};

export default Page;
