import ArticleLayout from "@/app/components/ArticleLayout";
import { ReactNode } from "react";

const navigations = [
  { title: "综合办公室", href: "/organization/func-dep/general-office" },
  { title: "人事处", href: "/organization/func-dep/personnel" },
  { title: "科技处", href: "/organization/func-dep/technology" },
  { title: "产业处", href: "/organization/func-dep/industry" },
  { title: "资产财务处", href: "/organization/func-dep/asset-finance" },
];

const Layout = ({ children }: { children: ReactNode }) => {
  return (
    <ArticleLayout leftNavTitle={"职能部门"} navigations={navigations}>
      {children}
    </ArticleLayout>
  );
};

export default Layout;
