import ArticleHeading from "@/app/components/ArticleHeading";

const Page = () => {
  return (
    <>
      <ArticleHeading text={"中国科学院重庆绿色智能技术研究院合肥分院"} />
      <p className={"text-base indent-8 my-1"}>
        中国科学院重庆绿色智能技术研究院合肥分院（以下简称“合肥分院”）是在响应中科院号召支持合肥国家科学中心建设的前提下，中国科学院重庆绿色智能技术研究院与合肥市共建的直属事业法人科研机构。2018年2月20号在中科院与安徽省共建领导小组会议上正式签约筹建，2018年12月20日，正式获得事业法人登记证书。
      </p>
      <p className={"text-base indent-8 my-1"}>
        合肥分院设立科技咨询委员会和产业咨询委员会，设人工智能、精准医疗、5G物联、绿色环保等研究单元。主要从事绿色智能科技研发与科技成果转化。
      </p>
      <p className={"text-base indent-8 my-1"}>
        合肥分院秉持重庆研究院“市场为魂，创新为本”的理念。按照“院企共建、源头创新、科技共享、产业集聚”模式建设。以服务好科技工作者，服务好合作企业为宗旨。开展形式多样的成果转移转化，加快科研成果落地。
      </p>
    </>
  );
};

export default Page;
