import React from "react";
import ArticleList from "@/app/components/ArticleList";

const Page = ({
  params,
}: {
  params: {
    pageIndex: string;
  };
}) => {
  const { pageIndex } = params;
  return (
    <>
      <ArticleList
        title={"综合新闻"}
        cid={"4"}
        pageNo={parseInt(pageIndex)}
      ></ArticleList>
    </>
  );
};

export default Page;
