import ArticleHeading from "@/app/components/ArticleHeading";

const Page = () => {
  return (
    <>
      <ArticleHeading text={"人事处"} />
      <p className={"text-base indent-8 my-1"}>
        负责院人才队伍建设、人事管理等工作，主要职责为：
        <ol className={"list-decimal list-inside"}>
          <li>组织制定、修订院人力资源战略，编制人力资源发展规划。</li>
          <li>负责院组织架构和岗位体系管理。</li>
          <li>
            负责人才引进(含人才计划管理)、人才培养（含继续教育与培训）、人才服务等工作。
          </li>
          <li>
            负责人事全流程和综合管理工作（含岗位与聘用管理、薪酬福利及保障体系、人事档案、考勤及休假、绩效考核、人员调配与流转、劳动争议的协调处理、劳动保护等）。
          </li>
          <li>负责干部选拔任用、教育培训、挂职锻炼等工作。</li>
          <li>
            负责博士后的招收及日常管理工作；负责高访客座、劳务派遣等流动人员管理。
          </li>
          <li>
            代管创业人员中心，对离岗创业、全职外派人员进行日常管理与考核。
          </li>
          <li>负责牵头院校合作相关工作。</li>
          <li>负责中层领导人员、涉密人员因私护照管理工作。</li>
          <li>承担院领导安排的其他工作。</li>
        </ol>
      </p>
    </>
  );
};

export default Page;
