import ArticleHeading from "@/app/components/ArticleHeading";

const Page = () => {
  return (
    <>
      <ArticleHeading text={"院长致辞"} />
      <p className={"text-base indent-8 my-1"}>
        世界处于百年未有之大变局，第四次工业革命方兴未艾，人工智能、机器人技术、虚拟现实以及量子科技等蓬勃发展，将深度改变人类生产和生活方式，对国际格局的发展产生重要影响。中国要强大、民族要复兴、人民要幸福，科技强国梦就必须要实现。
      </p>
      <p className={"text-base indent-8 my-1"}>
        合肥分院的设立，是响应中科院支持合肥国家科学中心建设的号召，中科院重庆绿色智能技术研究院在合肥设立的独立法人事业单位。主要从事绿色智能科技研发与科技成果转化。合肥分院秉持“市场为魂，创新为本”的理念。按照“院企共建、源头创新、科技共享、产业集聚”模式建设。以服务好科技工作者，服务好合作企业，服务好区域产业创新升级为宗旨。
      </p>
      <p className={"text-base indent-8 my-1"}>
        合肥分院积极探索政、产、学、研、用紧密结合的机制，以合肥产业发展重大科技需求为牵引在人工智能、精准医疗、5G物联网等领域进行科技布局，集聚中科院体系内绿色智能科技人才与科技成果，重点开展产业关键核心技术与前沿技术创新、技术集成创新、工程化研发和科技成果转移转化工作，与技术创新体系和区域产业体系紧密结合，提升合肥创新发展能力。
        把合肥分院建设成为产业技术源头创新基地、技术集成创新与育成基地、高层次创新创业人才培养基地和科技与产业对接的重要平台。合肥分院坚持立足合肥、辐射安徽，坚持技术立院、应用立院，坚持需求牵引、创新驱动、院企共建，按照“地方政府满意、合作企业满意、科学家满意”的检验标准。
      </p>
      <p className={"text-base indent-8 my-1"}>
        合肥分院希望能走出一条开放、包容、协作、创新的新型科研院所的道路。竭诚欢迎海内外英才，共创大业，实现科技强国梦！
      </p>
    </>
  );
};

export default Page;
