import ArticleLayout from "@/app/components/ArticleLayout";
import { ReactNode } from "react";
import { navigations } from "@/app/(introduce)/talents/config";

const Layout = ({ children }: { children: ReactNode }) => {
  return (
    <ArticleLayout leftNavTitle={"人才队伍"} navigations={navigations}>
      {children}
    </ArticleLayout>
  );
};

export default Layout;
